@charset "utf-8";
/* CSS Document */
table.hot_news {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-style: dashed;
	border-color: #999;
	padding-bottom: 10px;
	float: left;
	width: 100%;
	padding-top: 10px;
}
table.hot_news img{border: 1px solid #CCC;}
table.hot_news a.p9:hover{color: #F60;}
.hot_news td{
	border: 0px none #FFF;
}

.hot_news_txt{
	line-height: 20px !important;
}
.article_box{
	width: 800px;
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
}
.article_box .topic{
	background-image: url(../images/article_topic.png);
	height: 38px;
	width: 790px;
	margin-right: auto;
	margin-left: auto;
	line-height: 36px;
	background-repeat: no-repeat;
	background-position: top;
}
.article_box .topic li{
	float: left;
}
.article_box .contents{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c0c0c0;
	width: 768px;
	padding: 15px;
	float: left;
	background-color: #FFF;
	font-size: 13px;
	line-height: 30px;
}
.article_box .source01{
	float: right;
	font-size: 12px;
	color: #999;
}
.article_box .title02{
	width: 625px;
	overflow: hidden;
}
.article_box .date01{
	font-size: 13px;
}
.article_box .contents table{
	border-collapse: collapse;
	line-height: 25px;
	width: 100%;
}
.article_box .contents table td{
	padding: 5px;
	border: 1px solid #ccc;
}
.article_box span.system{
	font-size: 12px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.article_box span.system01{
	background-color: #f1c232;
	color: #000;}
.article_box span.system02{
	background-color: #F00;
	color: #FFF;
}
.article_box span.system03{
	background-color: #94d241;
	color: #000;
}
.start_btn02{
	background-image: url(../images/start_game_btn03.png);
	display: block;
	height: 50px;
	width: 188px;
	margin: auto;
}
td.hot_news_txt .hot_news_div{
    line-height: 20px !important;
    height: 60px;
    overflow: hidden;
    width: auto;
    display: block;
}
td.hot_news_txt li{
    line-height: 20px !important;
}
td.hot_news_txt .hot_news_div img{
	display: none;
}
